/*======= start =======*/

#start {
	width: 100%;
} 

/*======= contentpage =======*/

#contentpage .row-1 .col-1 {width: 375px; padding: 0 0 0 25px;}
#contentpage .row-1 .col-2 {width: 536px; padding: 0 0 0 0;}

/*======= productindex =======*/
#productindex{width: 1080px;}
#productindex .col-1 {width: 220px; padding: 0 0 0 0;}
#productindex .col-2 {width: 40px; padding: 0 0 0 0;}
#productindex .col-3 {width: 760px; padding: 0 0 0 0;}

/*======= productpage =======*/

#productpage .row-1 .col-1 {width: 220px; padding: 0 0 0 0;}
#productpage .row-1 .col-2 {width: 700px; padding: 0 0 0 16px;}
#productpage .row-2 {width: 700px; padding: 0 0 0 16px;}
